Subject: [bug#27944] perl-net-psyc: Update to 1.2

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 16 Aug 2017 16:38:12 +0200

ng0 <[email-masked]> writes:

> The appended patch updates to 1.2, as it builds from git
> I have included the commit + revision numbers in the version.
>
> Changes:
> Dependency on rxaudio is removed, the author has worked on
> a new version of the binary which required this with primarily
> mplayer support. rxaudio is now optional. It can still be used,
> but you have to have it in the path and pass a switch to psycamp.
> This is all commented in the perl script, the overall impression
> I have is that it no longer promotes rxaudio because mplayer is
> supported.
>
> Issues:
> I ran into the "dotless @INC" issue here. Is this fixed on
> core-updates?

No, you have to add the directory to the PERL5LIB variable yourself.
Could you send an updated patch please?

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net